@charset "utf-8";
/* CSS Document */

html {
}

body {
	background: #0d0d0d url(../images/page-bg2.png) 50% 45px no-repeat;
	margin:0;
	padding:0;
}

a:link {
color:#fafafa;
text-decoration:none;
}/* unvisited link */

a:visited {
color:#fafafa;
text-decoration:none;
}/* visited link */

a:hover {
color:#f10011;
text-decoration:none;
}/* mouse over link */

a:active {
color:#fafafa;
text-decoration:none;
}/* selected link */

#container
{
	margin: 0 auto;
	width: 960px;
-webkit-box-shadow: 0px 1px 15px rgba(0, 0, 0, 0.75);
-moz-box-shadow:    0px 1px 15px rgba(0, 0, 0, 0.75);
box-shadow:         0px 1px 15px rgba(0, 0, 0, 0.75);
}

#header
{
	background: #0d0d0d;
	background: url('../images/header.jpg');
	background-repeat:no-repeat;
	width:960px;
	height:125px;
}

#header h1 { margin: 0; }

#navigation
{
	float: left;
	width: 960px;
	background: #333;
	height:44px;
	padding-bottom:6px;
}

#content-container
{
	float: left;
	width: 960px;
background:#212121;
-webkit-box-shadow: 0px 1px 15px rgba(0, 0, 0, 0.75);
-moz-box-shadow:    0px 1px 15px rgba(0, 0, 0, 0.75);
box-shadow:         0px 1px 15px rgba(0, 0, 0, 0.75);
padding-top:10px;
}

#content
{
	clear: left;
	float: left;
	width: 690px;
	padding: 5px 0;
	margin: 0 0 0 10px;
	display: inline;
	color:#aaa;
	text-shadow: 1px 1px 3px #000000;
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
}

#content h2 { margin: 0; }

#aside
{
	float: right;
	width: 240px;
	padding: 5px 0;
	margin:0;
	display: inline;
	padding-left:6px;
	background-color:#212121;
	padding-bottom:15px;
}

#aside h3 { margin: 0; }

h3 {
	margin:0;
}

iframe {
margin: 0;
padding: 0;
border: none;
}

.widget-container {
width:685px;
margin-top:25px;
}

.widget-box-content {
border-radius: 8px; 
-moz-border-radius: 8px; 
-webkit-border-radius: 8px; 
border: 1px solid #424242;
background-color:#333333;
color:#aaa;
width:320px;
padding:6px;
padding-top:2px;
text-shadow: 1px 1px 3px #000000;
margin-bottom:20px;
}

.widget-box {
border-radius: 8px; 
-moz-border-radius: 8px; 
-webkit-border-radius: 8px; 
border: 1px solid #424242;
background-color:#333333;
color:#aaa;
width:225px;
padding-left:6px;
text-shadow: 1px 1px 3px #000000;
}

#footer
{
	clear: both;
  background: #8B8B8B;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#A9A9A9, endColorstr=#7A7A7A);
  background: -webkit-gradient(linear, left top, left bottom, from(#A9A9A9), to(#7A7A7A));
  background: -moz-linear-gradient(top,  #A9A9A9,  #7A7A7A);
	text-align: center;
	padding: 8px;
	height: 1%;
	color:#fafafa;
	text-shadow: 1px 1px 3px #000000;
}

/* Nav menu */
#cssmenu ul {margin: 0; padding: 6px 6px 0 0; background: #7d7d7d url(overlay.png) repeat-x 0 -110px; line-height: 100%; border-radius: 1em; font: normal 0.9em/1.5em Arial, Helvetica, sans-serif; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; -webkit-box-shadow: 0 1px 3px rgba(0,0,0, .4); -moz-box-shadow: 0 1px 3px rgba(0,0,0, .4);}
#cssmenu li {margin: 0 5px; padding: 0 0 8px; float: left; position: relative; list-style: none; }
#cssmenu a,
#cssmenu a:link {font-weight: bold; color: #e7e5e5; text-decoration: none; display: block; padding:  8px 10px; margin: 0; border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px;	 text-shadow: 0 1px 1px rgba(0,0,0, .1); }
#cssmenu a:hover {background: #000; color: #fff;}
#cssmenu .active a, 
#cssmenu li:hover > a {background: #666 url(overlay.png) repeat-x 0 -40px; color: #444; border-top: solid 1px #f8f8f8; -webkit-box-shadow: 0 1px 1px rgba(0,0,0, .2); -moz-box-shadow: 0 1px 1px rgba(0,0,0, .2); box-shadow: 0 1px 1px rgba(0,0,0, .1); text-shadow: 0 1px 0 rgba(255,255,255, 1); }
#cssmenu ul ul li:hover a,
#cssmenu li:hover li a {background: none; border: none; color: #666; -webkit-box-shadow: none; -moz-box-shadow: none; font-size:13px;}
#cssmenu ul ul a:hover {background: #8f8f8f url(overlay.png) repeat-x 0 -100px !important; color: #fff !important; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; text-shadow: 0 1px 1px rgba(0,0,0, .1);}
#cssmenu li:hover > ul {display: block;}
#cssmenu ul ul {display: none; margin: 0; padding: 0; width: 190px; position: absolute; top: 40px; left: 0; background: #ddd url(overlay.png) repeat-x 0 0; border: solid 1px #b4b4b4; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; -webkit-box-shadow: 0 1px 3px rgba(0,0,0, .3); -moz-box-shadow: 0 1px 3px rgba(0,0,0, .3); box-shadow: 0 1px 3px rgba(0,0,0, .3);}
#cssmenu ul ul li {float: none; margin: 0; padding: 3px; }
#cssmenu ul ul a {font-weight: normal; text-shadow: 0 1px 0 #fff; }

#cssmenu ul ul ul {display: none; margin: 0; padding: 0; width: 190px; position: absolute; top: 0; left: 190px; background: #ddd url(overlay.png) repeat-x 0 0; border: solid 1px #b4b4b4; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; -webkit-box-shadow: 0 1px 3px rgba(0,0,0, .3); -moz-box-shadow: 0 1px 3px rgba(0,0,0, .3); box-shadow: 0 1px 3px rgba(0,0,0, .3);}
#cssmenu ul ul ul li {float: none; margin: 0; padding: 3px; }
#cssmenu ul ul ul a {font-weight: normal; text-shadow: 0 1px 0 #fff; }

#cssmenu ul:after {content: '.'; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
* html #cssmenu  ul {height: 1%;}

	label {
		font-size: 14px;
		list-style-type: none;
		color: #aaa;
		text-shadow: #000 1px 1px;
		margin-bottom: 2px;
		font-weight: bold;
		display: block;
	}

	input {
	  -webkit-transition-property: -webkit-box-shadow, background;
	  -webkit-transition-duration: 0.25s;
	  	padding: 6px;
		border-bottom: 0px;
		border-left: 0px;
		border-right: 0px;
		border-top: 1px solid #0d0d0d;
		-moz-box-shadow: 0px 0px 2px #000;
		-webkit-box-shadow: 0px 0px 2px #000;
		margin-bottom: 10px;
		background: #212121;
		width: 200px;
	}

	input.submit {
	  -webkit-transition-property: -webkit-box-shadow, background;
	  -webkit-transition-duration: 0.25s;
		width: 100px;
		background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#666), to(#333));	
		background:  -moz-linear-gradient(19% 75% 90deg,#666, #333);
		color: #fff;
		text-transform: uppercase;
		text-shadow: #000 1px 1px;
		margin-top: 5px;
		-webkit-box-shadow: 0px 0px 2px #000;
	}

	input.submit:hover {
		-webkit-box-shadow: 0px 0px 2px #000;
  background: #0399D4 !important;
  filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr=#04ACEC, endColorstr=#0186BA);
  background: -webkit-gradient(linear, left top, left bottom, from(#04ACEC), to(#0186BA)) !important;
  background: -moz-linear-gradient(top,  #04ACEC,  #0186BA) !important;
	} 

	input.submit:active {
		background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#666), to(#333));
		background:  -moz-linear-gradient(19% 75% 90deg,#666, #333);
	}

	input:hover {
		-webkit-box-shadow: 0px 0px 4px #000;
	}
input, select, textarea{
    color: #aaa;
}

.hover_img:hover img { display: block; position:relative; top:1px; left:1px; }